@font-face {
    font-family: 'NotoKufiArabicRegular';
    src: url('NotoKufiArabicRegular.woff2') format('woff2'),
         url('NotoKufiArabicRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NotoKufiArabicBold';
    src: url('NotoKufiArabicBold.woff2') format('woff2'),
    src: url('NotoKufiArabicBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NotoKufiArabicSemiBold';
    src: url('NotoKufiArabicSemiBold.woff2') format('woff2'),
        url('NotoKufiArabicSemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NotoKufiArabicBlack';
    src: url('NotoKufiArabicBlack.woff2') format('woff2'),
        url('NotoKufiArabicBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NotoKufiArabicMedium';
    src: url('NotoKufiArabicMedium.woff2') format('woff2'),
        url('NotoKufiArabicMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NotoKufiArabicLight';
    src: url('NotoKufiArabicLight.woff2') format('woff2'),
        url('NotoKufiArabicLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NotoKufiArabicExtraLight';
    src: url('NotoKufiArabicExtraLight.woff2') format('woff2'),
        url('NotoKufiArabicExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NotoKufiArabicThin';
    src: url('NotoKufiArabicThin.woff2') format('woff2'),
    src: url('NotoKufiArabicThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}









